Utiliser les anciennes versions des apps Adobe sur un Mac récent | Gete

Souci récemment chez un client : après migration vers macOS 10.14, les apps Adobe de la Creative Suite 3 ou 4 râlent au lancement car il manque un moteur Java (le fameux JRE). Et en installant le vieux JRE Apple, ben ça ne marche pas mieux (et côté sécurité, on repassera). 

 
Alors je sais : on parle d’apps très vieilles, qui ne passeront de toute façon pas sous macOS 10.15 parce qu’elles sont 32-bit, mais :

On n’a pas tous besoin de la dernière version en date de Photoshop ;
Les abonnements pour faire des retouches super light dans Photoshop, ça picote toujours un peu ;
Oui, y’a Pixelmator ou Affinity Photos qui sont très bien, mais c’est pas la question, merci bien hein (et il faut s’adapter un peu à l’interface, même si elles sont très bien) ;
Et la beauté du sport, bordel ?

Donc solution (trouvée par ici,...

Source : Gete
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de MacTrackr

5 derniers articles de Gete